body, button, input, select, textarea {
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.6;
}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
input[type="number"], 
input[type="tel"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"], 
textarea, 
select {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
    width: 100%;
    box-sizing: content-box;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    color: #FFFFFF;
    background-color: #737373;
    border: 1px solid #E3000B;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    color: #FFFFFF;
    background: #404040;
    font-size: 12px;
    line-height: 1;
    padding: .618em 1em;
    border: 1px solid #404040;
    border-radius: 3px;
    transition-property: background-color,color;
    transition-duration: 0.5s;
}

button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active {
    border-color: #404040;
    color: #404040;
    background-color: #DFDFDF;
}

.infobox {
    background-color: #D4CECA;
    border: 1px solid #999;
    padding: 15px;
}

.warning-text {
	color: #E3000B;
}

#submit-all {
	display: none;
}

.mb-10px {
	margin-bottom: 10px;
}

.mt-25px {
	margin-top: 25px;
}

.mb-25px {
	margin-bottom: 25px;
}

.mt-15px {
	margin-top: 15px;
}

.mb-15px {
	margin-bottom: 15px;
}